<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0 shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <!-- font googleapis -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap" rel="stylesheet">
    
    <!-- Local CSS -->
    <link rel="stylesheet" href="../css/course.css">
    <link rel="stylesheet" href="../css/header-footer.css">

    <!-- Title -->
    <title>Gotjeh: Where Jobs Find You</title>
</head>

<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light">
        <div class="container">
            <a class="navbar-brand" href="#">
                <img src="../img/logo.png" title="Gotjeh">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon fa fa-bars"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end align-items-center" id="navbarSupportedContent">
                <div class="navbar-nav">
                    <a class="nav-item nav-link" href="index.html">Beranda</a>
                    <a class="nav-item nav-link" href="faq.html">F.A.Q</a>
                    <a class="nav-item nav-link" href="about.html">Tentang Kami</a>
                    <a class="nav-item nav-link active" href="course.html">Kursus</a>
                    <a class="nav-item nav-link" href="job.html">Pekerjaan</a>
                    <a class="nav-item btn btn-warning tombol" href="#">Masuk</a>
                </div>
            </div>
        </div>
    </nav>
    <!-- End of Navbar-->

    <!-- Jumbotron -->
    <section class="jumbotron">
        <div class="container">
            <h3 class="upgrade-skill">Yuk, Tingkatkan Keterampilanmu Sekarang!</h3><br>
            <p class="dscrb-skill">Dari pada nganggur di rumah, mending belajar hal-hal baru disini deh!</br>
                Semuanya gratis dan bisa diakses kapan saja.</p>
        </div>
        <div class="bar-srch">
            <input type="text" name="search" placeholder="Masukkan minimal 3 karakter">
        </div>
        <div class="short">
            <p class="shortby">Kategori:</p>
            <p><a href="#" class="shorts">Semua</a></p>
            <p><a href="#" class="shorts">Desain</a></p>
            <p><a href="#" class="shorts">Digital Marketing</a></p>
        </div>
    </section>
    <!-- End of Jumbotron -->

    <!-- List Course -->
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-12 popular-course">
                <div class="row">
                    <div class="col pop-course">
                        <img class="foto" src="../img/Graphic design course.jpg" alt="1">
                        <div class="free">
                            <a href="../html/deskripsi-course.html">Free</a>
                        </div>
                        <p class="ds-course">lorem insump dolor se ammet</p>
                    </div>
                    <div class="col pop-course">
                        <img class="foto" src="../img/Graphic design course.jpg" alt="2">
                        <div class="free">
                            <a href="../html/deskripsi-course.html">Free</a>
                        </div>
                        <p class="ds-course">lorem insump dolor se ammet</p>
                    </div>
                    <div class="col pop-course">
                        <img class="foto" src="../img/branding course.jpg" alt="3">
                        <div class="free">
                            <a href="../html/deskripsi-course.html">Free</a>
                        </div>
                        <p class="ds-course">lorem insump dolor se ammet</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col pop-course">
                        <img class="foto" src="../img/Graphic design course.jpg" alt="1">
                        <div class="free">
                            <a href="../html/deskripsi-course.html">Free</a>
                        </div>
                        <p class="ds-course">lorem insump dolor se ammet</p>
                    </div>
                    <div class="col pop-course">
                        <img class="foto" src="../img/Graphic design course.jpg" alt="2">
                        <div class="free">
                            <a href="../html/deskripsi-course.html">Free</a>
                        </div>
                        <p class="ds-course">lorem insump dolor se ammet</p>
                    </div>
                    <div class="col pop-course">
                        <img class="foto" src="../img/branding course.jpg" alt="3">
                        <div class="free">
                            <a href="../html/deskripsi-course.html">Free</a>
                        </div>
                        <p class="ds-course">lorem insump dolor se ammet</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col pop-course">
                        <img class="foto" src="../img/Graphic design course.jpg" alt="1">
                        <div class="free">
                            <a href="../html/deskripsi-course.html">Free</a>
                        </div>
                        <p class="ds-course">lorem insump dolor se ammet</p>
                    </div>
                    <div class="col pop-course">
                        <img class="foto" src="../img/Graphic design course.jpg" alt="2">
                        <div class="free">
                            <a href="../html/deskripsi-course.html">Free</a>
                        </div>
                        <p class="ds-course">lorem insump dolor se ammet</p>
                    </div>
                    <div class="col pop-course">
                        <img class="foto" src="../img/branding course.jpg" alt="3">
                        <div class="free">
                            <a href="../html/deskripsi-course.html">Free</a>
                        </div>
                        <p class="ds-course">lorem insump dolor se ammet</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End of List Course -->

    <!-- Footer -->
    <section class="footertron">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-12 footer">
                    <div class="row">
                        <div class="col-lg alamat">
                            <a href="index.html"><img class="lggotjeh" src="../img/logo.png" href="index.html" title="Gotjeh"></a><br>
                            <p><img class="almt" src="../img/placeholder.png">Timika, Papua, 99971</p>
                            <p><a href="https://gmail.com" target="_blank"><img class="almt" src="../img/Vector.png" href="gmail.com">support@gotjeh.com</a></p>
                            <p><img class="almt" src="../img/phone.png">021-021021</p>
                        </div>
                        <div class="col-lg menu">
                            <p class="f-menu"><b>Menu</b></p><br>
                            <p><a class="mn" href="index.html">Beranda</a></p>
                            <p><a class="mn" href="faq.html">F.A.Q</a></p>
                            <p><a class="mn" href="about.html">Tentang Kami</a></p>
                            <p><a class="mn" href="course.html">Kursus</a></p>
                            <p><a class="mn" href="job.html">Pekerjaan</a></p>
                        </div>
                        <div class="col-lg mailtxt">
                            <p class="f-dropemail"><b>Hubungi Kami</b></p>
                            <div class="drop-email">
                                <input type="email" name="search" placeholder="Masukkan Email Disini">
                            </div>
                            <button class="btn btn-submit">Kirim!</button>
                            <div class="sosmed">
                                <a href="https://instagram.com" target="_blank"><img class="ssmd" src="../img/instagram.png" title="Instagram"></a>
                                <a href="https://facebook.com" target="_blank"><img class="ssmd" src="../img/Facebook.png" title="Facebook"></a>
                                <a href="https://twitter.com" target="_blank"><img class="ssmd" src="../img/twitter.png" title="Twitter"></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End of Footer -->

    <!-- Copyright -->
    <div id="footer">
        <p>Copyright © <script>document.write(new Date().getFullYear());</script> Gotjeh</p>
    </div>
    <!-- End of Copyright -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
        integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
    </script>
</body>

</html>